/*------------------------------------*\
	НАВИГАЦИЯ
\*------------------------------------*/
div.header{
	margin:0;
	width:100%;
	height:auto;
	position:relative;
	background:#fff;
}

div.header.bordered{
	border-bottom:1px #DDDDDD solid;
}
div.header .nav{
	position:relative;
	height:142px;
	width:1140px;
	margin:auto;
  font-family: RobotoCondensed; 
}

div.header .nav .rs{
    position: absolute;
    left: 0;
    top: 20px;
	text-align:right;    
	width:100%;
}
div.header .nav div.rm,
div.header .nav div.switch{
	display:inline-block;
}
div.header .nav div.rm a,
div.header .nav div.switch a{
	display:inline-block;
	height:22px;
	font-size: 14.4px;
	border:1px #aaaaaa solid;
    color:#888888;
    letter-spacing:1px;
 	padding:0px 12px 0 12px;
}
div.header .nav div.switch a{
  	text-transform: uppercase;
}
div.header .nav div.rm a{
	border:1px transparent solid;
}


div.header .nav .ms{
    position: absolute;
    right: 0;
    bottom: 22px;
	text-align:right;  
	width:100%;  
}
div.header .nav div.mm,
div.header .nav div.search
{
	display:inline-block;
	font-size: 16px;
	line-height:1;
}



div.header .logo, div.header .logo a{
	position:absolute;
	width:148px;
	height:101px;
	left:-2px;
	top:5px;
	z-index:2;
}

div.header .logo a img{
	display:inline-block;
	width: 148px;
}


div.mm{
    text-align: right;
}
#nav {
	display:block;
	list-style:none;
	margin: 0 auto;
	width:auto;
	position:relative;
	line-height: 17px;
	white-space:nowrap;
}
#nav a{
	color:#0071CA;
	line-height:1;
}

ul#nav > li {
	display:inline-block;
	float:left;
	text-align:left;
    margin: 0 5px 0 0;
    padding:0;
    position:relative;
}
#nav>li:last-child{
    margin: 0;
}    
#nav>li>a, #nav>li>span, #nav>li>a.pull, #nav>li>span.pull{
	font-size:16.9px;
	display:block;
	text-decoration: none;
	width:auto;
	color:#313944;
	transition:0.25s linear color;
	padding:5px 10px;
}
#nav>li:last-child>a, #nav>li:last-child>span, #nav>li:last-child>a.pull, #nav>li:last-child>span.pull{
	padding-right: 0;
}
#nav>li>a:hover, #nav>li:hover>a{
	color:#fca500;
	transition:0.25s linear color;
}
#nav>li>a:active{
	color:#FCA500;
}
#nav>li>span, #nav>li>a.cur{
	color:#FCA500;
}

div.submm{
    width: auto;
    z-index:2;
    position:absolute;
 	transition:0.25s linear opacity;
	background:#fff;
	padding:0 0 0 0 ;
	margin:0 0 0 0px;
	z-index: 3;


	left:-99999px;
	opacity:0;
}
#nav>li:hover:after{
	content: ""; 
	position:absolute;
	display: block; 
	width:100%;
	height: 2px; 
	background:#fff;
	left:0;
	bottom:0;
	z-index: 5;
}  

#nav>li:hover{
	box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.25);
	z-index: 4;
}

#nav>li:hover div.submm{
	opacity:1;
	transition:0.25s linear opacity;
    left:auto;
	box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.25);
}

#subnav {
	width: auto;
	margin:0;
	padding: 0 0 0px 0px ;
}
#subnav li {
	display:block;
	padding: 0 0 0px 0px ;
	margin:0;
}
#subnav li a, #subnav li span, #subnav li a.pull, #subnav li span.pull{
    display: block; 
	text-decoration: none;
	text-transform: none;
	white-space:nowrap;
	font-weight:normal;
	color:#313944;
	padding: 7px 10px ;
}
#subnav li a:hover{
	color:#fff;
	background:#FF8029;
}

div.header .nav div.search{
	position:relative;
}
div.header .nav div.search a{
	display:block;
	width:18px;
	height:18px;
    background: url(../images/sprite.png) 0 -227px  no-repeat;
    margin-bottom:-5px;
}
.searchform{
    position: absolute;
	/*right: 1px;*/

	opacity:0;  
	left: -9999px;
    top: 26px;
	width:390px;
	height:31px;
	padding:20px;
	background:	#fff;
	border:1px #D9DAD8 solid;

	-webkit-transition:0.25s linear opacity; 
	-moz-transition:0.25s linear opacity; 
	-o-transition:0.25s linear opacity; 
	transition:0.25s linear opacity;
	
	-moz-box-shadow:1px 5px 3px  rgba(0,0,0,0.15);
	-webkit-box-shadow:1px 5px 3px  rgba(0,0,0,0.15);
	-o-box-shadow:1px 5px 3px  rgba(0,0,0,0.15);
	box-shadow:1px 5px 3px  rgba(0,0,0,0.15);
}
.searchform.open{
	opacity:1;  
	-webkit-transition:0.25s linear opacity; 
	-moz-transition:0.25s linear opacity; 
	-o-transition:0.25s linear opacity; 
	transition:0.25s linear opacity;
	left: auto;
	right: -6px;
	z-index:10;
}

.searchform form input[type=text] {
	display:block;
	float:left;
	border:1px #CCCCCC solid;
	font-size:13px;
	padding:7px 8px ;
	width:280px;
	margin-right:15px;
}
.searchform form input[type=submit]{
	display:block;
	float:left;
	font-size:12px;
	background:	#0071ca;
	color:#fff;
	width:75px;
	height:31px;
	border:none;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-o-border-radius:2px;
	cursor:pointer;
	padding:0 6px;
	margin:0;
}



#footer{
	background-color: #2C3643;
    clear: both;
    height: 243px;
    margin: 0;
    width: 100%;
    color:#fff;
    font-size:10px;
    position: absolute;
    z-index: 2;
    bottom: 0;
}
#footer .redsmall{
	display:block;
	padding-top:28px;
	margin:auto;
	width:52px;
}
#footer .content{
	color:#878787;
	padding-top:17px;
	text-align:center;
    font-size:14px;
    line-height:200%;
}
#footer .content.menu a{
	font-family: RobotoCondensed, Roboto; 
    font-size:17px;	display:inline-block;
	margin: 0 20px;
	color:#ffffff;
}

/*Подменю под заголовком страницы*/
.submenu{

	height:60px;
	background:#313944;
	text-align:center;
	white-space: nowrap;
}
.submenu a{
    font-family: RobotoCondensed, Roboto; 
	display:inline-block;
	font-size:16.9px;
	padding: 17px 0 13px 0;
	margin: 0 25px 0 0;
	text-decoration:none;
	position:relative;
	color:#fff;
}
.submenu a:hover{
	text-decoration:underline;
	color:#ffffff;
}
.submenu a.cur{
	color:#FFC926;
}
.submenu a:after, .sub a:after{
	/*display:inline-block;
	content:'|';
	padding: 0 22px 0 24px;
	color:#878787;*/
}
.submenu a:last-child:after, .sub a:last-child:after{
	display:none;
}
.submenu.how a:after {
    padding: 0 12px 0 12px;
}

h1{
    color: #000000;
    font-family: RobotoCondensed, Roboto; 
    font-size: 50px;
    padding: 30px 0 40px;
    text-align: center;
}

.mainblock{
	padding-bottom:260px;
}
.mainblock h2{
    font-family: RobotoCondensed, Roboto; 
	font-size:30px;
	padding:30px 0 0 0;
	margin:0 auto 10px ;
	height:auto;
	color:#000000;
	line-height:1.2;
}

.mainblock h2 a{
	text-decoration:none;
}
.mainblock h2 .sub{
	display:block;
	float:right;
	width:290px;
	font-size:14px;
	font-weight:normal;
	padding-top:16px;
}

.mainblock h3{
    font-family: RobotoCondensed, Roboto; 
	font-size:26px;
	padding-bottom:10px;
	padding-top: 14px;
}
.mainblock h4{
	font-size:18px;
	padding-bottom:10px;
}



body.supersized .header {
    height: 142px;
    background-color: rgba(255, 255, 255, 0.85);
    position: absolute;
	transition: top 0.25s linear 0s;
    top:-142px;
}
body.supersized:hover .header {
    top:0;
	transition: top 0.25s linear 0s;
}

body.supersized .header > .container{
	width: 100%;
    height: 142px;
}
body.supersized .header > .container .mm,
body.supersized .header > .container .switch,
body.supersized #footer,
body.supersized .header > .container .logo a img{
    display: none;
}

body.supersized .header > .container .logo{
    width: 335px;
    height: 62px;
}

body.supersized .header > .container .logo a{
	display:block;
    width: 335px;
    height: 62px;
    background: url(../images/logo_supersized.png) 0 0  no-repeat;
    margin:9px 0 0 9px;
}

body.supersized #close {
    background: url("../images/x.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    height: 10px;
    position: absolute;
    right: 20px;
    top: 20px;
    width: 10px;
    z-index: 200;
}


#footer .social {
    height: 32px;
    overflow: hidden;
    padding: 20px 0 0;
    text-align: center;
}
#footer .social a {
    display: inline-block;
    margin: 0 15px;
}

div.header div.social{
	display: inline-block;
	margin-right: 30px;
}
div.header div.social a{
	display:inline-block;
    width: 20px;
    height: 20px;
    background: url(../images/social/sprite.png) 0 -20px  no-repeat;
    opacity:0.8;
	margin: 4px 14px -3px 0;
}
div.header div.social a.fb{
	background-position:-20px -20px;
}
div.header div.social a.tw{
	background-position:-40px -20px;
}
div.header div.social a.gp{
	background-position:-60px -20px;
}
div.header div.social a.in{
	background-position:-80px -20px;
}
div.header div.social a.ok{
	background-position:-100px -20px;
}
div.header div.social a:hover{
	opacity:1;
}

.msiealert{
	text-align: center;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	padding: 5px 0;
	z-index: 99999;
	background: #FFFF80;
	color: #cc0000;
	font-weight: bold;
	display: none;
}